Bug 3773 - /usr/share/aclocal/vorbis.m4 generates warning with automake 1.8
: /usr/share/aclocal/vorbis.m4 generates warning with automake 1.8
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libvorbis-devel)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-03-02 15:04 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-03-02 15:04:30
/usr/share/aclocal/vorbis.m4:9: warning: underquoted definition of 
XIPH_PATH_VORBIS

See info '(automake)Extending aclocal' or http://sources.redhat.
com/automake/automake.html#Extending%20aclocal

You should send this bug to upstream.
------- Comment #1 From 2005-04-07 08:56:10 -------
fixed in mainstream